<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Eternals: Celestia (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Eternals-Celestia-2021-1/digital-comic/956522</Web>
  <Summary>THERE IS NO GOD FOR THE ETERNALS! Now that the truth of their existence is revealed, Ajak and Makkari must pick up the pieces and try to find a road forward... no matter how terrifying it will be, or how their choices will irrevocably shock the rest of the Eternals? Also: How do the Avengers of 1,000,000 BCE figure into it?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956522], [ASINB099P3J3BJ], [RELDATE:2021-10-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
